BITWISE(1)

NAME
bitwise - Terminal based bit manipulator in ncurses

SYNOPSIS
bitwise [OPTION...] [expression]

DESCRIPTION
[expression] mathematical expression

-i, --interactive
    Load interactive mode (default if no input)

-w, --width[b|w|l|d]
    Set bit width (default: l)

-h, --help
    Display this help and exit

-v, --version
    Output version information and exit

-s, --si
    Output sizes according to SI standard. (default: IEC standard)

--no-color
    Start without color support

AUTHOR
Written by Ramon Fried

SEE ALSO
The full documentation for bitwise can be found at https://github.com/mellowcandle/bitwise